{{define "confirmModel"}}
    <dialog id="confirmModalDialog" class="modal">
        <article>
            <header>
                <h3 id="confirmModalTitle"></h3>
            </header>
            <p id="confirmModalMessage"></p>
            <footer>
                <button class="secondary" id="confirmModalCancelButton"></button>
                <button id="confirmModalConfirmButton"></button>
            </footer>
        </article>
    </dialog>
    <script src="static/js/doxa/doxa-modal-confirm.js"></script>
{{end}}